/* BASIC css start */
.tool-wrap {padding:5px 10px;}
.tool-wrap select {width:100%;}
.plan-title {margin-bottom:20px;}
.list_array {border-top:0px none;padding-top:10px !important}
.plan .list_array .list_arrayRight img {width: 23px; height: auto;}


.shopbrand {overflow:hidden;}
.shopbrand h2 {text-align:center; font-size: 1.25em; font-weight:bold; padding-top:10px;}
.shopbrand .MK_product_list {background-color:#fff; border-bottom:1px solid #e5e5e5; border-top: 1px solid #e5e5e5; padding-top:14px;}
.shopbrand .MK_product_list .items {padding: 10px 0;}
.shopbrand .MK_product_list .items #MK_best_product li {width:33.33%;}
.shopbrand .MK_product_list .items .paging-num {text-align: center; clear: both; margin:20px 0;}
.shopbrand .MK_product_list .items .paging-num a {background-color:#fff; border:1px solid #393939; padding:5px 10px; margin:0 10px;}
.shopbrand .list_group {padding:12px 1%; text-align:center;}
.shopbrand .list_group select {width:49%; height:28px;}
.shopbrand .more .more-title {color: #3b3b3b;}
.shopbrand .more .more-num {color: #aaaaaa;}
.shopbrand .shopbrandTitle img {max-width: 100%;}


.list_array .list_arrayLeft select{
    background: url(/design/nubizio777/2023_02_mobile_mayomayo/select_arrow.png) no-repeat 92% center;
    background-size: 12px auto;
    appearance: none;
}

.tool-wrap select {
    background: url(/design/nubizio777/2023_02_mobile_mayomayo/select_arrow.png) no-repeat 98% center;
    background-size: 12px auto;
    appearance: none;
}


.plan { overflow: hidden;}

/* BASIC css end */

